h1, h2, h3, h4, h5, h6 {
font-family:  'bebas_neueregular', Arial, sans-serif;
font-weight:normal;
}
h1 {
font-size:30px;
line-height:32px;
  color:#0070b8;
}
h2 {
font-size:28px;
}
.special {
  font-family:Arial, sans-serif;
  }
@font-face {
    font-family: 'bebas_neueregular';
    src: url('BebasNeue-webfont.eot');
    src: url('BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('BebasNeue-webfont.woff') format('woff'),
         url('BebasNeue-webfont.ttf') format('truetype'),
         url('BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.navigation {
background: #555555; /* Old browsers */
background: -moz-linear-gradient(top,  #555555 0%, #555555 50%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#555555), color-stop(50%,#555555), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #555555 0%,#555555 50%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #555555 0%,#555555 50%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #555555 0%,#555555 50%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #555555 0%,#555555 50%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#555555', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
  margin-bottom:0px;
    padding: 8px;
    border-radius: 10px;
}

.container2 {
  width:100%;
  background-color:#fff;

  }

/**
.container {
  width:100%;
  background-color:#fff;

  }
**/

.nav-pills > li > a {
  color:#fff;
    font-family: 'Titillium Web',sans-serif;
  font-size:18px;
  padding-right:20px;
  padding-left:20px;
}
.nav-pills > li > a:hover {
  background:none;
  color: #f99d18;
}
.nav-pills > li > a:focus {
  background:none;
  color: #f99d18;
}
.navbar-inner, .nav-list > .active > a, .nav-list > .active > a:hover, .dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover, .btn-primary, .listplugin.btn-default {
  background:#f99d18!important;
}
.nav {
  max-width:940px;
  margin: 0 auto;
}
body.site {
  padding:0px;
}
.header {
  margin: 0 auto;
  padding-top:10px;
  padding-bottom:10px;
  max-width:960px;
}

/**
.body .container{
  border-radius:6px;
  border: 0px;
}
**/

.footer {
    background:url("http://www.unclaimedmoneyregistry.com.au/images/dollars.png") repeat scroll center top rgba(0, 0, 0, 0);
color:#fff;
   -moz-box-shadow:    inset 0px 5px 10px 0px #000000;
   -webkit-box-shadow: inset 0px 5px 10px 0px #000000;
   box-shadow:         inset 0px 5px 10px 0px #000000;
height:300px;
}

.footer a {
  color:#c1c1c1;
}
.customorangebox {
  padding:20px;
  color:#fff;
  margin-bottom:10px;
  background: #0070b8;
  border-radius:6px;
}
.customorangebox h1 {
  color:#fff;
}
.custombluebox h1 {
  color:#fff;
  margin-top:0px;
}

.custombluebox h1:nth-of-type(1) {
  color:#0070b8;
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 22px;
    line-height: 22px;
}

h1.enquiry_01 {
    display: none;
}

h2.address_01 span:nth-of-type(2) {
    margin-bottom: 12px;
    display: inline-block;
}
h2.address_01 span:nth-of-type(1) {
    margin-bottom: 24px;
    display: inline-block;
}

.custombluebox a {
  color:#fff;
}
.custombluebox {
  padding:20px;
  background:#f99d18;
  color:#fff;
  margin-bottom:10px;
  border-radius:6px;
}
.custombluebox img{
  margin-right:10px;
}
.homesearch {
  padding:20px 50px 20px 50px;
  background:#f5f6f7;
      -moz-box-shadow:    0 0 6px rgba(0, 0, 0, 0.05);
   -webkit-box-shadow:  0 0 6px rgba(0, 0, 0, 0.05);
   box-shadow:          0 0 6px rgba(0, 0, 0, 0.05);
  border-radius:6px;
}
.homesearch h1 {
  color:#f99d18;
}
input[type="file"], input[type="image"], input[type="submit"], input[type="reset"], input[type="button"], input[type="radio"], input[type="checkbox"] {
background: #fd9918;
  padding:5px 10px 5px 10px;
  margin-bottom:10px;
  border:2px solid #fff;
  font-family:  'bebas_neueregular', Arial, sans-serif;
font-weight:normal;
  font-size:28px;
  color:#fff;
  border-radius:4px;
}

/**
.container {
  margin-top:20px;
  margin-bottom:20px;
}
**/





.body .container {
    margin-bottom: 10px;
}

/**
table#list_1_com_fabrik_1 tr.fabrik___heading {
    display: none;
}
**/

.custombluebox h1.fylm_01, .custombluebox h1.gr_01 {
    font-size: 25px;
    line-height: 20px;
}

.custombluebox h1.enquiry_01 {
    font-size: 20px;
    line-height: 20px;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 10px;
}

.custombluebox h1.enquiry_01 a {
    color: #0070b8;
}

h2.address_01, h2.phone_01 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    font-size: 19px;
}

nav.navigation {
    margin-bottom: 15px;
    margin-top: 84px;
}


header.header {
    margin-top: -30px;
    margin-bottom: -10px;
}

a.phone_link_01 {
    color: inherit;
}

body {
    color: #000000;
}

div.custom > div.moduletable, div.position_custom div.moduletable {
    float: left;
    width: 44%;
s    text-align: center;
    border: 4px inset #0070b8;
    border-radius: 10px;
}

div.custom > div.moduletable {
    margin-left: 2.4%;
}

div.custom > div.moduletable:last-of-type {
    margin-right: 2%;
    float: right;
}

div.custom > table {
width: 100%;
}

div.custom div.moduletable fieldset.fabrikGroup, div.position_custom div.moduletable fieldset.fabrikGroup {
    min-height: 150px;
    margin-top: 8px !important;
    width: 100%;
    display: inline-block;
}

div.custom div.moduletable:nth-of-type(2), div.position_custom div.moduletable:nth-of-type(2) {
    float: right;
    margin-right: 0px !important;
    margin-left: 2%;
}

div.custom div.moduletable fieldset.fabrikGroup label.fabrikLabel, div.position_custom div.moduletable fieldset.fabrikGroup label.fabrikLabel {
    display: none !important;
}

div.custom .controls, div.position_custom .controls {
    margin: auto !important;
    text-align: center;
}

div.custom input.fabrikinput, div.position_custom input.fabrikinput {
    width: 50%;
    font-size: 18px;
    line-height: 20px;
    height: 22px;
} 

div.custom div.moduletable div.fabrikActions.form-actions div.span4, div.position_custom div.moduletable div.fabrikActions.form-actions div.span4 {
    /* float: right; */
    width: 100%;
    text-align: center;
}

div.custom div.moduletable fieldset.fabrikGroup legend.legend, div.position_custom div.moduletable fieldset.fabrikGroup legend.legend {
    text-align: center;
    color: #0070b8;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: normal;
    font-size: 26px;
    line-height: 32px;
}

div.custom div.moduletable div.fabrikActions.form-actions, div.position_custom div.moduletable div.fabrikActions.form-actions {
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    border: none;
}

/**
td.Money___Amount.fabrik_element {
    width: 20%;
    text-align: center;
}
**/

/**
td.fabrik_ordercell.Money___Amount {
    font-weight: bold;
    text-align: center;
}
**/

/**
td.Money___Amount.fabrik_element::before {
    content: "$";
    margin-right: 1px;
}
**/

/**
td.fabrik_ordercell.Money___Amount::before {
    content: "$";
    margin-right: -49px;
}
**/

/**
td.fabrik_ordercell.Money___Amount span.calclabel {
    margin-right: 7px;
}
**/

i.icon-arrow-down, i.icon-arrow-right {
    color: #f99d18;
}

div.custom button.btn.btn-primary.button.go, div.position_custom button.btn.btn-primary.button.go, .listplugin.btn-default {
    font-size: 23px;
}

.moduletable.custombluebox p {
    word-wrap: normal;
}

input#___Name_Combined {
    margin-top: 8%;
}

td.Money___OTN.fabrik_element a {
    width: 75px;
    display: block;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #f99d18;
}

p.enquire_link_01{
    width: 75px;
    display: block;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #f99d18;
}

span.enquire_link_01{
    width: 75px;
    display: inline;
    font-family: 'bebas_neueregular', Arial, sans-serif;
    font-weight: normal;
    font-size: 18px;
    color: #f99d18;
}

textarea#message_id {
    min-height: 175px;
}

div.chronoforms {
    padding: 10px;
}

.moduletable H3 {
    color: #0070b8;
    font-size: 30px;
}

div.inline.three.fields {
    width: 100%;
    overflow: hidden;
}

a.chronoforms6_credits {
    color: #ffffff;
    font-size: 6px;
}

a.clearFilters {
    display: none;
}

th a.btn.listplugin::after {
    content: "Enquire Now";
    padding-left: 0px;
    font-weight: bold;
    font-size: 17px;
}

td a.btn.listplugin::after {
    content: "Enquire about this line";
}

a.btn.listplugin {
    width: 100%;
}

td a.btn.listplugin {
    display:none;
}

input#postcode_id {
    display: none;
}

header.header {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100% !important;
    width: 100% !important;
    text-align: center;
    background-color: #FFFFFF;
    height: 107px;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    overflow: hidden;
}

@media (max-width: 880px){
header.header {
    height: 232px;
}
nav.navigation {
    margin-top: 212px;
}
a.brand.pull-left img {
    margin-top: 0px !important;
}
}

@media (max-width: 979px){
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
    color: #dddddd;
}
}

.header-inner.clearfix {
    padding: 25px 3% 0px 3%;
}

a.brand.pull-left, .header-search.pull-right {
    float: none;
    display: inline-block;
    margin: 0px 2%;
}

.header-search.pull-right {
    margin-top: -17px;
}

a.brand.pull-left img {
    margin-top: -16px;
}


.footer_custom_01 {
text-align: center;
padding-bottom: 10px;
}

.footer_custom_01 span {
    padding: 0 1%;
}

footer.footer {
    min-height: 180px;
    height: auto;
}

.footer a#back-top {
display:none;
}


.ui.radio.checkbox .box:before, .ui.radio.checkbox label:before, .ui.checkbox .box:before, .ui.checkbox label:before {
border-color: #f99d18 !important;
border-width: 1.5px;
}

.ui.radio.checkbox input:checked~.box:after, .ui.radio.checkbox input:checked~label:after {
    background-color: blue;
}

div.ui.checkbox.radio {
    margin: 0 15px !important;
}

/**
table#list_1_com_fabrik_1 {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
**/

table#list_1_com_fabrik_1 td:nth-child(1), table#list_1_com_fabrik_1 th:nth-child(1) {
    width: 21%;
}
table#list_1_com_fabrik_1 td:nth-child(2), table#list_1_com_fabrik_1 th:nth-child(2) {
    width: 11%;
}

table#list_1_com_fabrik_1 td:nth-child(3) {
    width: 56%;
}
table#list_1_com_fabrik_1 th:nth-child(3) {
/*    width: 36%; */
    width: 39%;
}
table#list_1_com_fabrik_1 td:nth-child(4) {
    width: 3%;
    height: 17px;
}
table#list_1_com_fabrik_1 th:nth-child(4) {
    display: none;
    width: 0px;
}
table#list_1_com_fabrik_1 td:nth-child(5) {
    width: 0%;
}
table#list_1_com_fabrik_1 th:nth-child(5) {
    width: 20%;
    text-align: right;
}

@media (max-width: 515px){
table#list_1_com_fabrik_1 td:nth-child(2), table#list_1_com_fabrik_1 th:nth-child(2) {
    width: 67% !important;
}
table#list_1_com_fabrik_1 th:nth-child(3) {
    text-align: right;
}
table#list_1_com_fabrik_1 th:nth-child(1) {
    width: 16%;
}
th a.btn.listplugin::after {
    font-size: 17px;
}
header.header {
    height: 120px;
}
nav.navigation {
    margin-top: 100px;
}
}

.pagination {
    margin: 18px 0px 0px 0px;
}

table#list_1_com_fabrik_1 th span {
    vertical-align: -webkit-baseline-middle;
}

.filtertable tr {
    display: inline-block;
}

.filtertable tr td:nth-child(1) {
    font-weight: bold;
}

.filtertable > * {
    display: inline-block;
}

.filtertable td {
    background-color: transparent !important;
    border: none;
}

table#list_1_com_fabrik_1 td, table.filtertable td, table#list_1_com_fabrik_1 th, table.filtertable th{
    text-transform: uppercase;
}

table#list_1_com_fabrik_1 th div.btn-group a  {
    text-transform: none;
}

table#list_1_com_fabrik_1 tbody tr {
/*    height: 30px !important; */
    overflow: hidden;
}

table#list_1_com_fabrik_1 tbody tr td {
    padding: 2px 6px;
}


.fabrikForm input {
    text-transform: uppercase;
}

table.filtertable {
    width: auto;
    min-width: 50%;
    margin-bottom: 0px;
}

table.filtertable tfoot {
    display: none;
}

.body_results_01 .page-header, .body_results_01 .page-header h1 {
    margin: 0px;
}


/**
table#list_1_com_fabrik_1 tbody {
    display: block;
    overflow: auto;
    width: 100%;
    height: 500px;
}

**/
/**
table#list_1_com_fabrik_1 thead {
    table#list_1_com_fabrik_1 tr {
      display: block;
      position: relative;
    }
  }
**/
/**
table#list_1_com_fabrik_1 thead, table#list_1_com_fabrik_1 tr {
      display: block;
      position: relative;
    }
**/


table#list_1_com_fabrik_1 {
    width: 100%;
}

table#list_1_com_fabrik_1 tbody {
    max-height: 250px;
            overflow-y: auto;
        }

table#list_1_com_fabrik_1 thead, table#list_1_com_fabrik_1 tbody, table#list_1_com_fabrik_1 tr, table#list_1_com_fabrik_1 td, table#list_1_com_fabrik_1 th {
    display: block;
}

table#list_1_com_fabrik_1 thead th {
    height: 30px;
}

table#list_1_com_fabrik_1 tbody td, table#list_1_com_fabrik_1 thead th, table#list_1_com_fabrik_1 tfoot:nth-of-type(2) td {
    /* width: 18%; */
    float: left;
}

table#list_1_com_fabrik_1 tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

table#list_1_com_fabrik_1 tfoot:nth-of-type(1) td {
    display: table-cell;
}


th.heading.fabrik_ordercell.fabrik_select {
    /* float: right; */
/*    margin-left: 154px; */
}

th.heading.fabrik_ordercell.fabrik_actions {
/*    margin-left: -191px; */
}

table#list_1_com_fabrik_1 tfoot:nth-of-type(2) td:nth-of-type(2) {
    min-width: 100%;
}

table#list_1_com_fabrik_1 tfoot:nth-of-type(2) td {
    width: auto !important;
    font-weight: bold;
    padding: 0px;
}

table#list_1_com_fabrik_1 tfoot:nth-of-type(2) td:nth-of-type(2) ul {
    margin: 7px 9px 7px 19.4%;
}

form#display-section1 div#mceu_26, form#display-section1 div#mceu_42-0 {
    display: none;
}

form#display-section1 div#mceu_41 {
    height: 28px;
}

form#display-section1 span#mceu_44 {
    margin-right: 15px;
    margin-top: -2px;
}

form#display-section1 iframe#message_id_ifr {
    min-height: 150px;
}

.mce-visualblocks > p {
    border: none;
}

div.input-prepend span.add-on:nth-of-type(1) {
    display: none;
}

div.input-prepend span.add-on:nth-of-type(2) {
    border-radius: 3px !important;
}

div.input-prepend small {
    font-size: 13px;
}

.div_aus_01 {
    width: 20%;
    margin-right: -18%;
    float: left;
}

.div_heading_01 {
    width: 58%;
    padding: 0px 20%;
    float: left;
    height: 135px;
}

.div_nz_01 {
    width: 20%;
    margin-left: -20%;
    float: right;
}

img.aus_01 {
    padding: 7%;
    max-width: 86%;
}

table.heading_table_01 {
    height: 100%;
}

table.heading_table_01 h1 {
    line-height: 35px;
}

div.search_again_01 {
    float: right;
}

div.search_again_01 button {
    margin-top: 80px;
    margin-bottom: -80px;
}

div.search_again_01 button.btn.btn-primary.button.go, .listplugin.btn-default {
    padding: 13px 10px 10px 10px;
}

.listplugin.btn-default{
color: #fff;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
    display: inline-block;
    padding: 1px 7px 1px 4px;
    margin-bottom: 0;
    line-height: 18px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
    border: 1px solid #bbb;
    border-radius: 4px;
    -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: normal;
    -webkit-appearance: button;
    margin: 0;
    width: 100%;
    text-transform: uppercase !important;
}

div.search_again_02 {
margin-top: -10px;
    width: 100%;
    text-align: center;
}

p.footer_template {
    display: none;
}

.semanticui-body.G2-joomla.chronoforms.index {
    margin-bottom: -60px;
}

















